package com.yx.exam;

import com.yx.exam.modules.tlog.entity.TLog;
import com.yx.exam.modules.tlog.service.TLogService;
import com.yx.exam.modules.user.UserUtils;
import org.junit.Test;
import javax.annotation.Resource;

public class chdtest {

    @Resource
    TLogService tLogService;

    @Test
    public void test1(){
        System.out.println("123");
    }


}
